Bug 1474950 - [abrt] zeitgeist: __wmemcmp_sse4_1(): zeitgeist-daemon killed by SIGBUS
[abrt] zeitgeist: __wmemcmp_sse4_1(): zeitgeist-daemon killed by SIGBUS
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5f785d3167270306c60f1ce183e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 12:35 EDT by RobbieTheK
Modified: 2017-12-12 05:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:20:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.12 KB, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: cgroup (353 bytes, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: core_backtrace (7.58 KB, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: dso_list (2.13 KB, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: environ (647 bytes, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: maps (11.54 KB, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: mountinfo (7.49 KB, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: open_fds (814 bytes, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-25 12:35 EDT, RobbieTheK
no flags Details

  None (edit)
Description RobbieTheK 2017-07-25 12:35:05 EDT
Version-Release number of selected component:
zeitgeist-0.9.16-2.fc24

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-daemon
crash_function: __wmemcmp_sse4_1
executable:     /usr/bin/zeitgeist-daemon
global_pid:     18447
kernel:         4.9.13-201.fc25.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1200

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __wmemcmp_sse4_1 at ../sysdeps/x86_64/multiarch/memcmp-sse4.S:105
 #1 sqlite3WalBeginWriteTransaction at sqlite3.c:56335
 #2 sqlite3PagerBegin at sqlite3.c:51943
 #3 sqlite3BtreeBeginTrans at sqlite3.c:61340
 #4 sqlite3VdbeExec at sqlite3.c:80264
 #5 sqlite3Step at sqlite3.c:75555
 #6 sqlite3_step at sqlite3.c:10080
 #7 zeitgeist_storage_monitor_add_storage_medium at ext-storage-monitor.c:1221
 #11 g_signal_emit_by_name at gsignal.c:3487
 #12 zeitgeist_nm_network_monitor_real_setup at ext-storage-monitor.c:1696
Comment 1 RobbieTheK 2017-07-25 12:35:11 EDT
Created attachment 1304308 [details]
File: backtrace
Comment 2 RobbieTheK 2017-07-25 12:35:12 EDT
Created attachment 1304309 [details]
File: cgroup
Comment 3 RobbieTheK 2017-07-25 12:35:14 EDT
Created attachment 1304310 [details]
File: core_backtrace
Comment 4 RobbieTheK 2017-07-25 12:35:14 EDT
Created attachment 1304311 [details]
File: dso_list
Comment 5 RobbieTheK 2017-07-25 12:35:16 EDT
Created attachment 1304312 [details]
File: environ
Comment 6 RobbieTheK 2017-07-25 12:35:17 EDT
Created attachment 1304313 [details]
File: exploitable
Comment 7 RobbieTheK 2017-07-25 12:35:18 EDT
Created attachment 1304314 [details]
File: limits
Comment 8 RobbieTheK 2017-07-25 12:35:19 EDT
Created attachment 1304315 [details]
File: maps
Comment 9 RobbieTheK 2017-07-25 12:35:20 EDT
Created attachment 1304316 [details]
File: mountinfo
Comment 10 RobbieTheK 2017-07-25 12:35:21 EDT
Created attachment 1304317 [details]
File: namespaces
Comment 11 RobbieTheK 2017-07-25 12:35:22 EDT
Created attachment 1304318 [details]
File: open_fds
Comment 12 RobbieTheK 2017-07-25 12:35:23 EDT
Created attachment 1304319 [details]
File: proc_pid_status
Comment 13 RobbieTheK 2017-07-25 12:35:24 EDT
Created attachment 1304320 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-11-16 10:43:32 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:20:14 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.